Contents

# CreateUnoDialog Function

Kreira osnovni Uno objekt koji predstavlja Uno dijalog kontrolu za vrijeme Basic radno vrijeme.

Dijalog ke definiran u dijaloškim bibliotekama. Da prikažete dijalog kao "živ" mora biti kreiran iz biblioteka.

See Examples.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Example:

      ' Uzmi opis dijaloga iz opisa iz dijaloške biblioteke
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' prikaži "live" dijalog
      oDlgControl.execute